@media (max-width:1200px) {
    .slider-content {
        padding: 155px 78px;
    }
    .slider_fields .slider_fields_top form input {
        margin-bottom: 15px;
        width: 150px;
    }
    .slider_fields .slider_fields_top form select {
        margin-bottom: 15px;
        width: 150px;
    }
    .slider_fields_bottom ul {
        flex-wrap: wrap;
    }
    .slider_fields_bottom li:first-child {
        margin-bottom: 13px;
    }
    .slider_fields_bottom li {
        margin-right: 60px;
    }
    .slider_fields_bottom li:not(:first-child):not(:last-child):before {
        right: -32px;
    }
    .drop_CV {
        width: 60%;
    }
}


@media (max-width:980px) { 
    .large_header {
        display: none;
    }
    .slider_fields .slider_fields_top form input {
        width: 46%;
        margin: 0 10px 15px;

    }
    .aboutus {
        padding: 25px 40px;
        height: 100%;
    }
    .contactus {
        padding: 25px 40px;
        height: 100%;
    }
    .slider_fields_bottom li:first-child {
        width: 100%;
    }
    .slider_fields_bottom li {
        font-size: 16px;
    }
    .slider_fields .slider_fields_top form select {
        width: 44%;
        margin: 0 10px 15px;
    }
    .smaller_header {display: block;position: relative;}
    .smaller_header_logo {
        display: block;
        text-align: center;
    }
    .smaller_header_logo img {
        max-width: 130px;
        width: 100%;
    }
    .drop_CV {
        width: 70%;
    }
}

@media (max-width:780px) { 
    .container-padding {
        padding: 0px 15px;
    }
    .large_header {
        display: none;
    }
    .smaller_header {display: block;}
    .slider-content {
        padding: 30px 64px;
    }
    .aboutus {
        padding: 25px 40px;
        height: 100%;
        text-align: justify;
    }
    .contactus {
        padding: 25px 40px;
        height: 100%;
        text-align: center;
    }
    .slider_fields .slider_fields_top form input {
        width: 45%;
        margin: 0 10px 15px;
    }
    .slider_fields .slider_fields_top form select {
        width: 45%;
        margin: 0 10px 15px;
    }
    .slider_fields .slider_fields_top form .fa-magnifying-glass {
        display: block;
        margin: 10px auto;
        border: 1px solid white;
        padding: 6px 58px;
    }
    .slider_fields_bottom ul {
        display: block;
    }
    .slider_fields_bottom li:not(:first-child):not(:last-child):before {
        right: -13px;
        width: 1px;
        top: 2px;
    }
 
    .slider_fields_bottom li {
        margin-right: 0px;
        text-align: center;
        display: inline;
        font-size: 14px;
        margin: 0 10px;
    }
    .slider_fields_bottom li:first-child {
        margin-bottom: 4px;
        margin-right: 0px;
        width: 100%;
        display: block;
    }
    .slider_fields_bottom li:last-child {
        margin-right: 0px;
    }
    .slider-content h2{
        font-size: 24px;
    }
    .slider-content h3 {
        font-size: 16px;
    }

    .middle_nav ul li {
        margin: 0 11px;
    }
    .right_nav ul li {
        margin: 0 7px;
    }
    .footer_left {
        float: unset;
        text-align: center;
        margin-bottom: 40px;
    }
    .footer_left ul {
        justify-content: center;
        margin-bottom: 12px;
    }
    .footer_right {
        float: unset;
        text-align: center;
        margin-top: 40px;
        margin-bottom: 25px;
    }
    .drop_CV {
        width: 74%;
    }
    .sidenav {padding-top: 55px;}
    .sidenav a {font-size: 16px;
        white-space: nowrap;
        text-align: left;
        padding-left: 30px;}
    .p-l {
        padding-right: 15px;
    }
    .p-r {
      padding-left: 15px;
    }
}




  @media (max-width:600px) { 
    .slider_fields .slider_fields_top form select {
        width: 45%;
        margin: 0 10px 15px;}
        .slider_fields .slider_fields_top form input {
            width: 45%;
            margin: 0 10px 15px;
        }
        .aboutus {
            padding: 25px 40px;
            height: 100%;
            text-align: justify;
        }
        .contactus {
            padding: 25px 40px;
            height: 100%;
            text-align: center;
        }
    .smaller_header {display: block;}
    .slider_fields_bottom li:not(:first-child):not(:last-child):before {
        right: -13px;
        width: 1px;
        top: 2px;
    }

    label[for="et_pb_contact_brand_file_request_0"] {
        height: auto;
        padding: 0 11px;
    }
    label[for="et_pb_contact_brand_file_request_0"] h4 {
        font-size: 20px;
    }
    .slider_fields_bottom li {
        text-align: center;
        display: inline;
        font-size: 12px;
        margin: 0 10px;
    }
    .slider-content {
        padding: 30px 0px;
    }
    .footer_left {
        float: unset;
        text-align: center;
        margin-bottom: 40px;
    }
    .footer_left ul {
        justify-content: center;
        margin-bottom: 12px;
    }
    .footer_right {
        float: unset;
        text-align: center;
        margin-top: 40px;
        margin-bottom: 25px;
    }
    .drop_CV {
        width: calc(100% - 60px);
        padding: 5px 28px;
    }
}
@media (max-width:599px) { 
    .slider_fields .slider_fields_top form select {
        width: 43%;
        margin: 0 10px 15px;
       }
        .slider_fields .slider_fields_top form input {
            width: 43%;
            margin: 0 10px 15px;
        }
        .contactus {
            padding: 25px 40px;
            height: 100%;
            text-align: center;
        }
 }
@media (max-width:300px) { 
    .slider_fields .slider_fields_top form select {
        width: 100%;
        margin: 0 0 15px;
       }
       .contactus {
        padding: 25px 40px;
        height: 100%;
    }
        .slider_fields .slider_fields_top form input {
            width: 100%;
            margin: 0 0 15px;
        }
 }